progressbar class Provides a horizontal progress bar.
Inherits
object widget
Description
This widget can be used to display a horizontal progress bar.
Functions

`$setProgress(<steps_value:uinteger>)`
Set the amount of steps completed. See also $settotalSteps()
`$settotalSteps(<total_steps:uinteger>)`
The progress bar uses the concept of steps; you give it the total number of steps and the number of steps completed so far and it will display the percentage of steps that have been completed. See also $setProgress()
`$reset()`
Reset the progress bar.
`$setPercentageVisible(<bVisible,boolean>)`
Sets whether the current progress value is displayed. See also $isPercentageVisible()
`<boolean> $ispercentageVisible()`
This property holds whether the current progress value is displayed. See also $setPercentageVisible()

Index, Object Classes